#wowslider-container$GallerySuffix$ .ws_bullets  a img{
	text-indent:0;
	display:block;
	$TooltipPos$:10px;
	left:-$ThumbWidthHalf$px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container$GallerySuffix$ .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container$GallerySuffix$ .ws_bulframe div div{
	height:$ThumbHeight$px;
	overflow:visible;
	position:relative;
}
#wowslider-container$GallerySuffix$ .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:$ThumbWidth$px;
}
#wowslider-container$GallerySuffix$  .ws_bullets .ws_bulframe{
	display:none;
	$TooltipPos$:15px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container$GallerySuffix$ .ws_bulframe span{
	display:block;
	position:absolute;
	$TooltipPos$:-11px;
	margin-left:-9px;
	left:$ThumbWidthHalf$px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}